Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 Sep 2019 05:08:52 -0400

Chat transcript

	
		
			Name: kevin
		
			E-mail: [email-masked]

	Bryan Wed, 09/04/19 02:12:54 pm Asia/Calcutta
	
		Hello. How may I help you?
	
		Hello!

	kevin 02:13:10 pm
	
		hi. I want to get a colocation service

	Bryan 02:13:20 pm
	
		Sure, thank you so much for contacting us today.

	kevin 02:13:56 pm
	
		I have a server In korea. How can i delivery to your data center?

	Bryan 02:14:06 pm
	
		Kevin it will be my pleasure to guide you through this procedure.
	
		Please allow me to have some details of your.
	
		May I get the following information please?
1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Location of datacenter
6. Units of rack space (1U, 2U, half etc.) required
7. Power required (in Amps)
8. Any additional hardware required?
9. Preferred contact method

	kevin 02:16:20 pm
	
		1. hanyoung.kim
2. +65 8356 9670
3. [email-masked]
4.  ironcare
5. ?
6. 2u
7.?
8. no
9. email
	
		? means that i do not korea
	
		i do not know

	Bryan 02:16:54 pm
	
		Thank you so much sharing your details Kevin. We really do appreciate your interest in our services.
	
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations

	kevin 02:17:48 pm
	
		los angeles
	
		i want

	Bryan 02:18:03 pm
	
		Thank you so much for confirming this!
	
		I will pass this information to our sales team and they will further discuss with you about your further requirements.
	
		Please expect a follow for this request very shortly.
	
		Is there anything else I can help you with?

	kevin 02:20:22 pm
	
		yes.
	
		Can i buy a server from you directly?

	Bryan 02:21:40 pm
	
		You can surely rent a whole dedicated server from us. 
You can check all Dedicated Server Pricing here : https://www.colocationamerica.com/dedicated-servers-all

	kevin 02:23:00 pm
	
		I want to buy a server. no monthly pay.

are you a listed company?

	Bryan 02:23:29 pm
	
		Please wait for our team to get back at you.
	
		So that you can ask them the exact details about the dedicated server pricing and it's other features.

	kevin 02:25:14 pm
	
		ok

	Bryan 02:25:26 pm
	
		Thank you so much for your time Kevin.
	
		It was nice talking to you. Have a great day, goodbye!

	kevin 02:26:07 pm
	
		ah. one thing. are you a listed company?

	Bryan 02:26:32 pm
	
		Yes of course Kevin!
	
		Colocation is a hosting option for small businesses who want the features of a large IT department without the costs. There is a wide range of options available from simple hosting up to running your own Web servers off of a dedicated Internet connection. One such option is colocation.
	
		https://www.colocationamerica.com/reviews
	
		You can also see the reviews above you. I hope it will help you.
	
		It was nice talking with you. Good bye and have a great day ahead!

	21m 1s

Chat has been opened from website: https://www.colocationamerica.com/

Visitor geolocation: Singapore, Singapore / 182.55.237.247

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com